body,
ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6,
img,
br,
hr,
table,
tr,
td,
dl,
dt,
dd,
form,
input {
	margin: 0;
	padding: 0;
}

form,
input,
textarea {
	font-family: "微软雅黑", Arial, Verdana;
	outline: 0;
	height: 100%;
}

html {
	width: 100%;
	height: 100%;
}

body {
	font-family: Arial, "微软雅黑";
	font-size: 14px;
	line-height: 1.5;
	color: #666;
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.clear {
	clear: both;
	font-size: 0px;
}

ul,
li {
	list-style: none;
}

img {
	width: 100%;
	vertical-align: top;
}

/*一般链接*/
a {
	text-decoration: none;
	color: inherit;
	-webkit-tap-highlight-color: transparent;
}

.font14 {
	font-size: 14px;
	line-height: 1.3;
}

.font16 {
	font-size: 16px;
	line-height: 2;
	margin: 30px 0;
}

.font24 {
	font-size: 24px !important;
	line-height: 1.3;
}

.font30 {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	color: #333333;
}

/* header */
.top-nav {
	height: 80px;
	background-color: #224FBE;
	font-size: 16px;
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
}

.top-nav a {
	color: #FFFFFF;
}



.index-select {
	position: relative;
}

.index-select>a {
	color: #224FBE;
}

.index-select::after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 8px;
	width: 60px;
	height: 3px;
	transform: translateX(-50%);
	background-color: #224FBE;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.fl span {
	display: block;
	font-size: 14px;
	line-height: 1.3;
}

.fl span:last-child {
	color: #224FBE;
	font-size: 24px;
}

.top-nav li {
	float: left;
}


a.index-logo {
	height: 100%;
	display: flex;
	align-items: center;
}

.header-info {
	height: 100%;
	color: #FFFFFF;
	display: flex;
	align-items: center;
}

.header-info div:first-child {
	margin-right: 16px;
}

.line-h {
	line-height: 80px;
}

.flex-r {
	display: flex;
}

.flex-r ul {
	margin-right: 60px;
}

.flex-r ul li a {
	margin: 0 16px;
}

.flex-c {
	display: flex;
	flex-direction: column;
}

.nav-m-mask {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, .6);
	z-index: 5;
}

/* 开始 */
.top-nav {
	position: fixed;
	top: 0;
	left: 0;
	font-size: 16px;
	width: 100%;
	height: 80px;
	z-index: 99;
}


.index-select {
	position: relative;
}

.index-select,
.m-index-select {
	color: #224FBE !important;
}

.index-select::after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 16px;
	width: 40px;
	height: 3px;
	transform: translateX(-50%);
	background-color: #224FBE;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.fl span {
	display: block;
	font-size: 14px;
	line-height: 1.3;
}

.fl span:last-child {
	color: #224FBE;
	font-size: 24px;
}

.top-nav .flex-r li {
	float: left;
}

a.index-logo {
	height: 100%;
	padding: 10px 0;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.header-info {
	font-size: 24px;
	height: 100%;
	color: #224FBE;
	display: flex;
	align-items: center;
}

.header-info div:first-child {
	margin-right: 8px;
	display: flex;
	align-items: center;
	width: 28px;
	height: 28px;
}

.header-info div:first-child img {
	width: 100%;
}

.line-h {
	line-height: 80px;
}

.flex-r {
	display: flex;
}

.flex-r ul {
	margin-right: 60px;
}

.flex-r ul li a {
	margin: 0 16px;
	height: 100%;
	display: inline-block;
}

.flex-c {
	display: flex;
	flex-direction: column;
}

.jdt-nav-m {
	display: none;
}

.logo {
	height: 80%;
	width: auto;
}

.top-nav {
	height: 50px;
}

.top-nav a {
	color: #333;
}

.top-nav li {
	float: none;
}

.top-nav-content {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}

a.index-logo {
	padding: 5px 15px;
}

.jdt-nav-m {
	display: block;
	position: absolute;
	right: 10px;
	top: 0;
	height: 100%;
	font-size: 0;
}

.jdt-nav-btn {
	display: inline-block;
	padding: 8px;
	vertical-align: middle;
}

.jdt-nav-btn span {
	display: block;
	width: 20px;
	height: 2px;
	position: relative;
	background: #ffffff;
	border-radius: 3px;
	z-index: 1;
	-webkit-transform-origin: 20px;
	-ms-transform-origin: 20px;
	transform-origin: 20px;
	-webkit-transition: background .5s cubic-bezier(0.77, .2, .05, 1), opacity .55s ease, width .5s, -webkit-transform .5s cubic-bezier(0.77, .2, .05, 1);
	transition: background .5s cubic-bezier(0.77, .2, .05, 1), opacity .55s ease, width .5s, -webkit-transform .5s cubic-bezier(0.77, .2, .05, 1);
	transition: background .5s cubic-bezier(0.77, .2, .05, 1), opacity .55s ease, transform .5s cubic-bezier(0.77, .2, .05, 1), width .5s;
	transition: background .5s cubic-bezier(0.77, .2, .05, 1), opacity .55s ease, transform .5s cubic-bezier(0.77, .2, .05, 1), width .5s, -webkit-transform .5s cubic-bezier(0.77, .2, .05, 1);
}

.jdt-nav-m:after {
	content: "";
	display: inline-block;
	width: 0;
	height: 100%;
	vertical-align: middle;
	overflow: hidden;
}

.jdt-nav-btn span:nth-last-child(2) {
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: width .5s ease;
	transition: width .5s ease;
}

.jdt-nav-btn span+span {
	margin-top: 5px;
}

.jdt-nav-btn.jdt-nav-btn-actived span:nth-last-child(2) {
	width: 0;
	opacity: 0;
	-webkit-transform: rotate(0);
	-ms-transform: rotate(0);
	transform: rotate(0);
	-webkit-transition: width .5s;
	transition: width .5s;
}

.jdt-nav-btn.jdt-nav-btn-actived span:nth-last-child(3) {
	opacity: 1;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.jdt-nav-btn.jdt-nav-btn-actived span {
	opacity: 1;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.m-header-ct {
	position: fixed;
	top: 50px;
	/* left: 0; */
	right: 0;
	bottom: 0;
	width: 140px;
	background-color: #fff;
	border-top: 1px solid #f0f0f0;
	font-size: 16px;
	padding-bottom: 20px;
	z-index: 110;
}

.m-header-ct .m-header-nav .m-header-nav-item {
	/* height: 50px; */
	line-height: 50px;
	border-bottom: 1px solid #f0f0f0;
}

.m-header-nav-item>div,.m-header-nav-item>dl {
	display: inline-block;
	width: 100%;
	padding-left: 10px;
}
.m-header-ct .m-header-consultaion {
	margin-top: 20px;
	padding-left: 10px;
	line-height: 20px;
}

.empty-header {
	height: 50px;
}

/* header */

.d-grid-2 {
	display: grid;
	grid-template-columns: repeat(2, auto);
	gap: 15px 0;
}

.d-grid-2>div {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.d-grid-2>div>img {
	width: 90px;
	height: 130px;
	background: #f5f5f5;
	margin-bottom: 8px;
}

.zhengshu img {
	width: 170px;
	height: 100px;
	background: #f5f5f5;
	margin-bottom: 8px;
}

.paragraph-js {
	text-indent: 2em;
	font-size: 14px;
	color: #1C1D1D;
	line-height: 24px;
}

.px-12 {
	padding-left: 12px;
	padding-right: 12px;
}

.small-title {
	font-size: 15px;
	color: #1D1D1C;
	line-height: 22px;
	font-weight: bold;
	text-align: center;
	margin: 16px 12px;
	position: relative;
}

.small-title>hr {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	border: none;
	height: 1px;
	background-color: #D8DDE7;
}

.small-title>div {
	display: inline-block;
	position: relative;
	background-color: #ffffff;
	padding: 0 10px;
	z-index: 2;
}

.pb-44 {
	padding-bottom: 44px;
}

.project-item {
	margin: 12px;
	background: #FFFFFF;
	box-shadow: 0px 1px 8px 0px rgba(103, 103, 103, 0.1600);
	border-radius: 8px;
	font-size: 12px;
	color: #676767;
	overflow: hidden;
}

.project-item>.img-box {
	height: 0;
	padding-bottom: 52%;
	background-color: black;
	position: relative;
}

.project-item>.img-box-service {
	height: 0;
	padding-bottom: 29%;
	background-color: black;
	position: relative;
}

.project-item>.img-box>img,
.project-item>.img-box-service>img {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.project-item>div {
	padding: 20px;
}

.project-item-title {
	font-size: 16px;
	color: #1C1D1D;
	line-height: 24px;
	font-weight: bold;
	margin-bottom: 6px;
}

.text-right {
	text-align: right;
}

.h2 {
	text-align: center;
	padding: 40px 12px 25px;
}

.h2>h2 {
	font-size: 20px;
	font-weight: bold;
	color: #1C1D1D;
}

.h2>h2>span {
	color: #224fbe;
}

.h2>p {
	font-size: 12px;
	color: #676767;
	text-transform: uppercase;
}

.d-grid {
	display: grid;
	grid-template-columns: repeat(2, auto);
	gap: 40px 0;
}

.d-flex {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.d-flex-row {
	display: flex;
	align-items: center;
}

.flex-center {
	justify-content: center;
}

.flex-between {
	justify-content: space-between;
}

.content {
	padding: 14px 12px;
}

.border-bottom {
	border-bottom: 1px solid #D8DDE7;
}


footer {
	background-color: #1F263B;
	line-height: 20px;
	font-size: 12px;
}

footer>div:nth-child(1) {
	display: flex;
	padding: 26px 16px;
	color: #fff;
	justify-content: space-between;
}

footer>div:nth-child(1) img {
	height: 62px;
	width: 62px;
	margin-bottom: 5px;
}

footer>div:nth-child(2) {
	background-color: #0D1326;
	color: #8C95A8;
	font-size: 12px;
	padding: 15px;
	text-align: center;
}

.nav {
	background-color: #ffffff;
	padding: 20px 12px;
	/* display: grid;
	grid-template-columns: repeat(3, auto);
	gap: 0 10px; */
	display: flex;
	justify-content: center;
	overflow: hidden;

}

.nav>div {
	padding: 8px 20px;
	background: #FFFFFF;
	border-radius: 4px;
	border: 1px solid #8C95A8;
	font-size: 15px;
	color: #676767;
	white-space: nowrap;
	margin-right: 10px;
}

.nav>div.selectBtn {
	background: #224FBE;
	border: 1px solid #224FBE;
	font-weight: bold;
	color: #FFFFFF;
}

.page {
	padding: 8px 12px 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.page-btn {
	padding: 7px 22px;
	background: #FFFFFF;
	border-radius: 2px;
	border: 1px solid #D9D9D9;
}

.color-white {
	color: #ffffff !important;
}

.text-ellipsis-1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.text-ellipsis-2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.text-ellipsis-3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
}

.bg-color-grey {
	background-color: #F7F7F7;
}

/* 箭头 */
div.arrow {
	width: 8px;
	height: 8px;
	border: 2px solid #fff;
	border-left-width: 0;
	border-bottom-width: 0;
	margin: 10px;

}

.arrow-top {
	top: 5px !important;
	transform: matrix(0.71, -0.71, 0.71, 0.71, 0, 0);
}

.arrow-right {
	transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
}

.arrow-bottom {
	top: 0px !important;
	transform: matrix(0.71, 0.71, 0.71, -0.71, 0, 0);
}

.arrow-left {
	transform: matrix(-0.71, 0.71, 0.71, 0.71, 0, 0);
}

.recruitment-box {
	margin-bottom: 20px;
}

.recruitment {
	color: #fff;
	padding: 0 15px;
	height: 36px;
	line-height: 36px;
	border-radius: 4px 4px 0 0;
	background: linear-gradient(247deg, #70ABFB 0%, #224FBE 100%);
}

.recruitment-gray {
	color: #676767;
	padding: 0 15px;
	height: 36px;
	line-height: 36px;
	border-radius: 4px 4px 0 0;
	background: #D8DDE7;
}

.recruitment-gray+div.arrow {
	border: 2px solid #707070;
	width: 8px;
	height: 8px;
	border-left-width: 0;
	border-bottom-width: 0;
	margin: 10px;
}

.position-relative {
	position: relative;
}

.position-absolute {
	position: absolute;
	right: 10px;
	top: 0;
}

.hide-into {
	padding: 0 15px;
	font-size: 12px;
	line-height: 20px;
	color: #464441;
	display: none;
}

.mb-1 {
	margin-bottom: 10px;
}

/* .m-header-ct,.nav-m-mask{
	display: none;
}
 */
.zixun {
	position: fixed;
	bottom: 100px;
	right: 0;
	z-index: 120;
	width: 50px;
	height: 50px;
	background: url(../img/la.png)no-repeat center;
	background-size: contain;
}

.zixun-zk {
	/* display: none; */
	position: fixed;
	left: 14px;
	right: 14px;
	bottom: 20px;
	height: 50px;
	background: #FFFFFF;
	box-shadow: 0px 2px 16px 0px rgba(140, 149, 168, 0.3000);
	border-radius: 25px;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.bg-left {
	width: 55px;
	height: 50px;
	background: #224fbe url(../img/shen.png) no-repeat center;
	background-size: cover;
}

.bg-right {
	flex: 1;
	display: flex;
	align-items: center;
	justify-content: space-around;
	color: #1C1D1D;
	font-size: 11px;
	text-align: center;
}

.bg-right img {
	width: 20px;
}

.pop-up {
	background: #fff;
	width: calc(100% - 120px);
	min-height: 200px;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 10;
	border-radius: 8px;
	transform: translate(-50%, -50%);
	padding: 20px;
	box-sizing: border-box;
	text-align: center;
}
.pop-up p{
	line-height: 50px;
}
.pop-up p:not(:last-child){
	border-bottom: 1px solid #f5f5f5;
}
